{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "3.1 Упражнения. Инфо" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-lg-4">
            <li class="breadcrumb-item">
                <a href="#">Упражнения</a>
            <li class="breadcrumb-item">
            <li>Инфо</li>
        </ol>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-header justify-content-end pb-0">
            <button class="btn btn-light-secondary">Удалить</button>
        </div>
        <div class="card-body pt-4 pb-4">
            <div class="content-md">
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Название</div>
                    <div class="col-sm-9">
                        <input type="text" name="n1" class="form-control" placeholder="" value="Счастливое утро">
                    </div>
                </div>
                <div class="row form-group form-media">
                    <div class="col-sm-3 pr-sm-0 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">
                        <label class="pretty-radio pretty-radio--invert">
                            <input type="radio" name="r1" class="pretty-radio__input form-media-switch">
                            <span class="pretty-radio__label">Аудио</span>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <div class="custom-file">
                            <input type="file" class="custom-file-input form-media-input" id="inputGroupFile02" disabled>
                            <label class="custom-file-label" for="inputGroupFile02">Загрузите аудио...</label>
                        </div>
                    </div>
                </div>
                <div class="row form-group form-media">
                    <div class="col-sm-3 pr-sm-0 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">
                        <label class="pretty-radio pretty-radio--invert">
                            <input type="radio" name="r1" class="pretty-radio__input  form-media-switch" checked>
                            <span class="pretty-radio__label">Видео</span>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <div class="custom-file">
                            <input type="file" class="custom-file-input form-media-input" id="inputGroupFile03">
                            <label class="custom-file-label" for="inputGroupFile03">Загрузите видео...</label>
                        </div>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-9 offset-sm-3">
                        <div class="embed-responsive embed-responsive-item embed-responsive-16by9">
                            <iframe src="https://www.youtube.com/embed/1La4QzGeaaQ" allowfullscreen=""></iframe>
                        </div>
                    </div>
                </div>
                <div class="row form-group form-media">
                    <div class="col-sm-3 pr-sm-0 d-sm-flex justify-content-end mb-25 mb-sm-0">
                        <label class="pretty-radio pretty-radio--invert">
                            <input type="radio" name="r1" class="pretty-radio__input form-media-switch">
                            <span class="pretty-radio__label">Текст</span>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <textarea name="text" rows="6" class="form-control form-media-input" disabled></textarea>
                    </div>
                </div>
                <div class="row form-group form-media">
                    <div class="col-sm-3 pr-sm-0 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">
                        <label class="pretty-radio pretty-radio--invert">
                            <input type="radio" name="r1" class="pretty-radio__input form-media-switch">
                            <span class="pretty-radio__label">Интерактив</span>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <div class="custom-file">
                            <input type="file" class="custom-file-input form-media-input" id="inputGroupFile02" disabled>
                            <label class="custom-file-label" for="inputGroupFile02">Загрузите аудио...</label>
                        </div>
                    </div>
                </div>
                <div class="row form-group pt-2">
                    <div class="col-sm-9 offset-sm-3 text-center">
                        <button type="button" class="btn btn-primary shadow">Сохранить</button>
                    </div>
                </div>
            </div>




        </div><!-- .card-body -->
    </div><!-- .card -->

{% endblock %}


